<!DOCTYPE html>
<html lang="en">

	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<title></title>

	</head>

	<body>

		<script>
			// Prevent alerts in hidden windows
			window.alert = function(msg) {
				console.log(msg)
			}
		</script>

	</body>

</html>
